<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="views/assets/css/noResult.css">
    <title>noResult</title>
</head>
<body>

    <!-- NAV BAR -->
    <section class="navigasi">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container">
                <a class="navbar-brand" href="landingPage.html">
                    <img src="views/assets/images/logo.svg" alt="" width="140" >
                </a>
                <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                    <ul class="navbar-nav ml-auto flex-nowrap">
                        <li class="nav-item">
                        <a href="landingPage.html" class="nav-link menu-item nav-active" id="items">Beranda</a>
                        </li>
                        <li class="nav-item">
                        <a href="about.html" class="nav-link  menu-item">Tentang Kami</a>
                        </li>
                        <li class="nav-item">
                        <a href="berlangganan.html" class="nav-link menu-item">Berlangganan</a>
                        </li>
                        <li class="nav-item">
                        <a href="login.html" class="nav-link menu-item">Masuk</a>
                        </li>
                        <li class="nav-item">
                            <a href="regis.html">
                                <button class="btn btn-masuk" type="submit">Daftar</button>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

    <div id="content" align="center">
        <img src="views/assets/images/pexels-andrea-piacquadio-3769697 1.png" alt="">
        <div style="margin-top: 20px;" align='center'>
            <h1>404</h1>
            <h3>
                Betewe, Sepertinya kamu tersesat.
            </h3>
            <p>
                Yuk, balik lagi ke <a href="/dashboard">Dashboard</a>
            </p>
        </div>
    </div>

    <!--  Footer -->
    <div class= "container-footer">
        <h6>©2020 PT Betewe Apa ya. All Rights Reserved</h6>
        <h6 style="margin-top: 8px;">Privacy — Terms</h6>
    </div>  
</body>
</html>